1. geoand, 02.12.2010 #1
    geoand

    geoand Threadstarter Neuer Benutzer

    Wenn ich BiffMod2.1 flashen will kommt
    getprop("ro.bootloader") == "1.33.3013"
    E:Error in /sdcard/BiffMOdV2.1.zip (Status 7)

    Hab folgende Version geladen:
    http://theandroidknight.com/wp-content/files/BiffModV2.1.zip

    Google G1
    Dream PVT 32B SHIP S-ON
    HBOOT-1.33.0013d
    Radio-2.22.28.25
     
  2. k3v.4, 02.12.2010 #2
    k3v.4

    k3v.4 Erfahrener Benutzer

    Du musst die BiffMod-Version nutzen, die den jeweiligen Kernel schon dabei hat.

    Also diese hier.

    Weil du ja dem Anschein nach den RAM-Hack nutzen möchtest.
     
  3. geoand, 02.12.2010 #3
    geoand

    geoand Threadstarter Neuer Benutzer

    Funktioniert

    Danke
     
  4. k3v.4, 02.12.2010 #4
    k3v.4

    k3v.4 Erfahrener Benutzer

    Bzw. kannst du auch deine nutzen, nur musst du dann den Kernel auch flashen.

    Steht auch alles in dem Tutorial dabei, aber bei funkt ja nun alles. :)